Subject: Re: [PATCH RESEND] i2c: move of helpers into the core

From: Wolfram Sang <[email-masked]>
Date: Mon, 19 Aug 2013 20:56:33 +0200

> However this patch fails to apply onto either v3.11-rc4 or v3.11-rc6:

Argh, did not drop the MPC patch before rebasing :( So either pick the
patch "i2c: powermac: fix return path on error" before, pull the branch
[1], or force me to resend ;)

Thanks!

[1] git://git.kernel.org/pub/scm/linux/kernel/git/wsa/linux.git i2c/core-with-of